uuid: 2ed3e393-b3c9-4c57-8e07-8dafe14c4da0
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:menu_link_content:092abe2a-e205-4afc-9d97-39ce4a287c2f'
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: true
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: true
    show_message_after_update: true
    unpublish_enable: true
    unpublish_required: false
    unpublish_revision: false
name: 'Discussion Paper'
type: ct_discussion_paper
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
